.header-lp-2 {
  background: #042D5A;
	    position: sticky;
    top: 0;
	z-index: 99;
}

.header-lp-2 > .wrap {
  display: flex;
  gap: 10px;
	padding: 20px 0; 
}

.header-lp-2 > .wrap .left-items-wrap,
.header-lp-2 > .wrap .right-items-wrap {
  width: 100%;
  display: flex;
}

.header-lp-2 > .wrap .left-items-wrap {
  max-width: fit-content;
  padding-left: 65px;
}
.header-lp-2 > .wrap .right-items-wrap {
  justify-content: flex-end;
  padding-right: 65px;
  align-items: center;
  gap: 8px;
}

.header-lp-2 > .wrap .right-items-wrap .header-call-button > a,
.header-lp-2 > .wrap .right-items-wrap .header-whatsapp-button > a {
  color: #FFF;
  font-family: Arial;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: 1.6px;
  text-transform: uppercase;
  padding: 16.5px 34px 17px 34px;
  border-radius: 4px;
  display: flex;
  gap: 10px; 
  align-items: center;
  justify-content: center;
}
.header-lp-2 > .wrap .right-items-wrap .header-call-button > a {
  background: #1673AF;
}

.header-lp-2 > .wrap .right-items-wrap .header-whatsapp-button > a {
  background: #2CB942;
}
.header-lp-2 > .wrap .right-items-wrap .header-call-button > a span,
.header-lp-2 > .wrap .right-items-wrap .header-whatsapp-button > a span {
  display: flex;
}
.header-lp-2 > .wrap .right-items-wrap .header-call-button > a span.button-text, 
.header-lp-2 > .wrap .right-items-wrap .header-whatsapp-button > a span.button-text {
  display: none;
}
.header-lp-2 > .wrap .left-items-wrap .header-location-wrap {
  display: flex;
  align-items: center;
  gap: 20px;
}

.header-lp-2 > .wrap .left-items-wrap .location-wrap {
  display: flex;
  gap: 8px;
  align-items: center;
}

.header-lp-2 > .wrap .left-items-wrap .location-wrap .location-name {
  color: #FFF;
  font-family: Arial;
  font-size: 16px;
  font-weight: 400;
  line-height: 18px;
}
@media screen and (max-width:1425px) {
	.header-lp-2 > .wrap .right-items-wrap {
		padding-right: 20px;
		width: fit-content;
	}
	.header-lp-2 > .wrap .right-items-wrap .header-call-button > a,
	.header-lp-2 > .wrap .right-items-wrap .header-whatsapp-button > a {
		padding: 16px;
	}
	.header-lp-2 > .wrap {
		gap: 12px;
		justify-content: space-between;
	}
/* 	.header-lp-2 > .wrap .left-items-wrap > a {
		max-width: 200px;
	} */
}
@media screen and (max-width:1169px) {
  .header-lp-2 > .wrap {
    flex-direction: column;
    align-items: center;
	  padding-top: 20px;
  }

  .header-lp-2 > .wrap .left-items-wrap {
    flex-direction: column;
	align-items: center;
	          padding-left: 0;
  }
	.header-lp-2 > .wrap .left-items-wrap > a {
		text-align: center;
	}
  .header-lp-2 > .wrap .left-items-wrap > a .desktop-img {
    display: none;
  }
  .header-lp-2 > .wrap .left-items-wrap > a .mobile-img {
    display: block;
  }

  .header-lp-2 > .wrap .left-items-wrap .header-location-wrap {
    justify-content: center;
	flex-wrap:wrap;
	gap: 8px;
  }

  .header-lp-2 > .wrap .right-items-wrap {
    justify-content: center;
    padding: 8px;
	 width: 100%;
  }
  .header-lp-2 > .wrap .right-items-wrap .button-text-title {
    display: none !important;
  }
  .header-lp-2 > .wrap .right-items-wrap .header-call-button, 
  .header-lp-2 > .wrap .right-items-wrap .header-whatsapp-button {
    width: 100%;
  }
  .header-lp-2 > .wrap .right-items-wrap .header-call-button > a,
  .header-lp-2 > .wrap .right-items-wrap .header-whatsapp-button > a {
    padding: 8px 10px;
    gap: 8px;
  }
  .header-lp-2 > .wrap .right-items-wrap .header-call-button > a span.button-icon-wrap, 
  .header-lp-2 > .wrap .right-items-wrap .header-whatsapp-button > a span.button-icon-wrap {
    width: 18px;
    height: 18px;
  }
  .header-lp-2 > .wrap .right-items-wrap .header-call-button > a span.button-icon-wrap svg, 
  .header-lp-2 > .wrap .right-items-wrap .header-whatsapp-button > a span.button-icon-wrap svg {
    width: 100%;
    height: 100%;
  }
  .header-lp-2 > .wrap .right-items-wrap .header-call-button > a span.button-text, 
  .header-lp-2 > .wrap .right-items-wrap .header-whatsapp-button > a span.button-text {
    display: block;
  }
}